<?xml version="1.0" encoding="UTF-8"?>
<WhiteLsps>
	<Lsp Name="XunLei Net Monitor">
		<Type>0</Type> 
		<Guid>81cc0e53-854a-4ea4-98b3-d94f583f2d91</Guid>
	</Lsp>
	<Lsp Name="Dr.COM Client">
		<Type>0</Type> 
		<Guid>f7f4b13f-166f-4ddd-9744-a3c0590b59d3</Guid>
	</Lsp>
	<Lsp Name="XLaccLSP">
		<Type>0</Type> 
		<Guid>9f242abb-7c3f-439a-893c-6f2bcec0ebbc</Guid>
	</Lsp>
	<Lsp Name="TGPLSP">
		<Type>1</Type> 
		<Guid>e030ac2b-379c-46bf-9a16-85a19b6d29ec</Guid>
	</Lsp>
</WhiteLsps>